.analysis {
  display: flex;
  gap: 0 20px;
}
.analysis__item {
  width: calc(100% / 3 - 20px * 2 / 3);
  border: 1px solid var(--site-color-main);
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 0 10px;
  padding: 0px 20px 0 0;
}
.analysis__item.no-border {
  border: none;
  padding: 0;
}
.analysis__rate {
  font-size: 2rem;
  font-weight: bold;
}
@media screen and (max-width: 767px) {
  .analysis {
    flex-flow: column;
    gap: 20px 0;
  }
  .analysis__item {
    width: 100%;
    justify-content: center;
    text-align: center;
    padding: 0;
  }
}
